WordPress Plugin: disable-flash-uploader

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.